@charset "utf-8";
html,body{ height:100%; width: 100%;}
.input-text{ border-color: #afd1e6; }
.input-text.err{ border-color: #f00 !important;}
.input-text:focus{ border-color: #afd1e6; }
.input-group{ display: table; width: 100%; }
.input-group-addon{ display: table-cell; width: 1%; border: 1px solid #afd1e6; line-height: 1; text-align: center; vertical-align: middle; padding:0 12px;}
.input-group-addon .fa{ font-size: 18px; color: #adadad; }
.input-group .input-text{ display: table-cell; width: 100%;}
.input-group .input-text:last-child{ border-left: none; border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
.input-group .input-group-addon:first-child{ border-top-left-radius: 3px; border-bottom-left-radius: 3px; border-right: none; background-color: #fff; padding-right:0;}
.input-group .input-text:first-child{ border-right: none; border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
.input-group .input-group-addon:last-child{ border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-left: none; background-color: #fff; padding-left:0;}

.pl-page .input-text{ height: 42px; padding: 10px 12px; }
.pl-page{ height: inherit; background:url(../images/login-bg.jpg) no-repeat center bottom; background-size: cover; }
.pl-logo{ padding-top: 50px; padding-bottom: 20px; }
.pl-logo > a{ display: inline-block; min-height: 40px; }
.pl-main{ background-color: #fff; background-color: rgba(255,255,255,.95); border: 1px solid #ddd; }
.pl-form{ width: 28%; float: left; position: relative; background-color: #f3fbff; padding: 60px 30px;
    background: -webkit-linear-gradient(top, rgba(175, 209, 230, .08) 10%, #f3fbff 40%, #f3fbff 60%, rgba(175, 209, 230, .08) 90%);
    background: -moz-linear-gradient(top, rgba(175, 209, 230, .08) 10%, #f3fbff 40%, #f3fbff 60%, rgba(175, 209, 230, .08) 90%);
    background: -ms-linear-gradient(top, rgba(175, 209, 230, .08) 10%, #f3fbff 40%, #f3fbff 60%, rgba(175, 209, 230, .08) 90%);
    background: -o-linear-gradient(top, rgba(175, 209, 230, .08) 10%, #f3fbff 40%, #f3fbff 60%, rgba(175, 209, 230, .08) 90%); 
    background: linear-gradient(top, rgba(175, 209, 230, .08) 10%, #f3fbff 40%, #f3fbff 60%, rgba(175, 209, 230, .08) 90%);
}
.pl-form .line{ position: absolute; height: 100%; width: 1px; left: 0; top: 0;
    background-color: #c5dfef;
    background: -webkit-linear-gradient(top, rgba(175, 209, 230, .08) 10%, #c5dfef 40%, #c5dfef 60%, rgba(175, 209, 230, .08) 90%);
    background: -moz-linear-gradient(top, rgba(175, 209, 230, .08) 10%, #c5dfef 40%, #c5dfef 60%, rgba(175, 209, 230, .08) 90%);
    background: -ms-linear-gradient(top, rgba(175, 209, 230, .08) 10%, #c5dfef 40%, #c5dfef 60%, rgba(175, 209, 230, .08) 90%);
    background: -o-linear-gradient(top, rgba(175, 209, 230, .08) 10%, #c5dfef 40%, #c5dfef 60%, rgba(175, 209, 230, .08) 90%); 
    background: linear-gradient(top, rgba(175, 209, 230, .08) 10%, #c5dfef 40%, #c5dfef 60%, rgba(175, 209, 230, .08) 90%);
}
.pl-focus{ width: 72%; min-height: 1px; float: left;}
.pl-submit{ height: 42px; background-color: #00c7ff; color: #fff; font-size: 16px; width: 100%; border-color: #00c7ff; }
.pl-submit:hover{ background-color: #04b3e4; }
.pl-copyright{ text-align: center; color: #545c6c; margin: 20px; }
.pl-title{ margin: 40px auto 20px; width: 70%; text-align: center; border-top: 1px solid #000; }
.pl-title span{ font-size: 20px; top: -17px; padding: 0 10px; position: relative; background: #f8fbfd; }
.pl-image{ height: 457px; background: url(../images/login-img_1.jpg) no-repeat center center; background-size: cover; }

.form-group.err .input-text { border-color: #f00; }
.form-group.err .input-group-addon { border-color: #f00; }

@media screen and (max-width: 1199px){
    .pl-form{ width: 34%; }
    .pl-focus{ width: 66%; }
}
@media screen and (max-width: 990px){
    .pl-form{ width: 38%; }
    .pl-focus{ width: 62%; }
}
@media screen and (max-width: 767px){
    .pl-logo{ padding-top: 30px; text-align:center;}
    .pl-form{ width: 100%; padding: 30px;}
}
@media screen and (max-width: 479px){
}